Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

WCS Error Adding Controller

Hello, I am having a problem adding a controller to WCS. I am able to ping and communicate between the WCS box and the controller but when I try to add the controller it erross stating "Failed to add device to WCS Reason: Object not found in device" Has anyone seen this before? I have added them before at other locations with no problem?

8 REPLIES
Community Member

Re: WCS Error Adding Controller

Also when I try to add the controller from WCS the controller log has the following:

MACADDR_GET_FAIL: Interface 1 source MAC address is not found.

Thanks

Community Member

Re: WCS Error Adding Controller

did you find a solution to this problem?

i have the same problem.

Cisco Employee

Re: WCS Error Adding Controller

Hi Friend,

Can you make sure if snmp is properly configured on your controller? Can you enable "debug snmp all enable" and then try adding the controller and see what debug messages you get?

Regards,

Ankur

Community Member

Re: WCS Error Adding Controller

I am having the same problem. The customer has confirmed the SNMP setting. I am not getting any errors. Please help

Community Member

Re: WCS Error Adding Controller

I can get the snmp to send traps from the controller to the WCS box but still cannot add it..

I get the following error when trying to add.. Failed to add device to WCS:Object not found in device

Thanks!!

Community Member

Re: WCS Error Adding Controller

what version of wlc and wcs are you running?

Community Member

Re: WCS Error Adding Controller

Wireless Control System

Version 4.1.83.0

WLC 4400

4.2.61.0

thanks!

Community Member

Re: WCS Error Adding Controller

i think the problem is a mismatch between wlc version and wcs version.

i have a wcs version 4.2.81.0 and one wlc 2106 version 4.2.99.0 and one wlc 2106 version 4.0.217.0.

the wlc2106 version 4.2.99.0 added ok.

but the wlc2106 version 4.0.217.0 failed.

after upgrading the second wlc2106 to version 4.2.112.0 it also added ok.

in your case, i'm sure you need a newer wcs version to support the wlc version 4.2.61.0.

hope this helps.

669
Views
0
Helpful
8
Replies
CreatePlease to create content